img {
	max-width: 100%
}

ul {
	margin: 0;
	padding: 0;
	list-style: none
}

* {
	text-decoration: none;
	transition: .5s linear
}

body {
	font-family: 'Open Sans', sans-serif
}
.gallery_sec h2 {
	color: #333333;
}


.navigation {
	background: #000;
}

.navigation .navbar-header .navbar-brand {
	color: #ffffff
}

.navigation .center_custom ul li a {
	color: #fff
}

.navigation .center_custom ul li a i {
/*border: 2px solid #666; */
    color: #fff;
    background: #333;
    border-radius: 50px;
    padding: 11px 2px 2px 2px;
}

.book_btn.navbar-right a {
	
  color: #333333;
    /* background: linear-gradient(330.24deg,#2f2f2f 11.99%,#080808 88.79%); */
    /* border: 1px solid #fff; */
    border-radius: 50px;
    background: #fff;
}

.book_btn.navbar-right a:hover {
	color: #fff;
	text-shadow: 3px 3px 3px #333;
	background: -moz-linear-gradient(270deg, #080808 0%, #2f2f2f  100%);
	background: -webkit-gradient(linear, 270deg, color-stop(0%, #080808), color-stop(100%, #2f2f2f ));
	background: -webkit-linear-gradient(270deg, #080808 0%, #2f2f2f  100%);
	background: -o-linear-gradient(270deg, #080808 0%, #2f2f2f  100%);
	background: -ms-linear-gradient(270deg, #080808 0%, #2f2f2f  100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#080808', endColorstr='#2f2f2f ', GradientType='1');
	background: linear-gradient(180deg, #080808 0%, #2f2f2f  100%)
}

.navigation .navbar-collapse.collapse {
  background: #000;
}

.navigation .navbar-collapse.collapse ul li a {
	border-radius: 50px;
	color: #eee;
	font-weight:500;
	letter-spacing:2px;
}

.navigation .navbar-collapse.collapse ul li a:hover {
	background: #666666;

}

 .navigation .center_custom ul li a .txt span.colortext{
    
     color: #fff;
 }

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus {
color: #fff!important;
    /* background: rgba(0, 0, 0, 0) linear-gradient(180deg, #080808 0%, #2f2f2f 100%) repeat scroll 0 0; */
    /* border: 1px solid #fff; */
    background: linear-gradient(180deg, #e5b805, #a26a04);
}
.navbar-inverse .navbar-nav>.active>a:hover{
    
    color:#000;
}

.modren {
	background: #efefef none repeat scroll 0 0
}

.modren .trends h2 {
	color: #333333
}

.modren .trends p {
	color: #333333;
}

.service {
    background: #000000;
}
.contactpagecontainer{
	background-size: hsl(0, 0%, 98%);
}
.servicepagecontainer{
	background-size: hsl(0, 0%, 98%);
}

.service h2 {
	color: #eeeeee;
}

/*.service .thumb {
	box-shadow: 3px 3px 3px #ccc;
	border: 2px solid #333333;
}*/

footer .information .in_sec_ft ul li {
/*	background: rgba(0, 0, 0, 0) url(../images/smalltick1.png) no-repeat scroll 0 6px; */
}

/*.service .thumb .inner_thumb {
	background: linear-gradient(to right, #333333, #8482eb, #2dddfa);
	border-top: 3px solid #333333
}*/

.service .thumb .inner_thumb h3 {
	color: #fff;
}
.servicesbox {
     color: hsl(0deg 0% 100%);
    box-shadow: hsl(0deg 0% 80%) 0 0 4px;
    background-color: hsl(0deg 0% 0%);
}

.black {
	background: #000
}

.black .main_div h4 {
	color: #fff
}

.black .main_div a {
	color: #fff;
	background: -moz-linear-gradient(210deg, #f62221 0%, #2c2c2a 100%);
	background: -webkit-gradient(linear, 210deg, color-stop(0%, #f62221), color-stop(100%, #2c2c2a));
	background: -webkit-linear-gradient(210deg, #f62221 0%, #2c2c2a 100%);
	background: -o-linear-gradient(210deg, #f62221 0%, #2c2c2a 100%);
	background: -ms-linear-gradient(210deg, #f62221 0%, #2c2c2a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f62221', endColorstr='#2c2c2a', GradientType='1');
	background: linear-gradient(240deg, #f62221 0%, #2c2c2a 100%)
}

.black .main_div a:hover {
	background: rgba(0, 0, 0, 0) linear-gradient(120deg, #f62221 0%, #2c2c2a 100%) repeat scroll 0 0
}

.slick-vertical .slick-slide {
	border: 1px solid transparent
}

.carousel-testi {
	color: #fff
}


/*.carousel-testi::before{background:rgba(0,0,0,0.2) none repeat scroll 0 0}*/

.carousel-testi h2 {
	color: #fff;
	text-shadow: 2px 2px 3px #444;
}

.carousel-testi h2::before {
	background: #333333 none repeat scroll 0 0
}

.carousel-testi .item {
	background: #000000d1 none repeat scroll 0 0;
}

#fade-quote-carousel.carousel .carousel-indicators>li {
	background-color: #333
}

.carousel-testi blockquote::before {
	color: #fff
}

.carousel-testi blockquote::after {
	color: #fff
}

.highlight {
	background: #000
}

.highlight .patren {
	background: rgba(0, 0, 0, 0) linear-gradient(10deg, #f62221 0%, #2c2c2a 100%) repeat scroll 0 0
}

.highlight .patren .inner_thumb .left_sec {
	color: #fff
}

.highlight .patren .inner_thumb .right_sec {
	color: #fff
}

.highlight .patren .inner_thumb .right_sec p {
	color: #fff
}

.highlight .patren .inner_thumb .right_sec p a {
	color: #fff;
	text-decoration: none
}

footer {
	background: #000 none repeat scroll 0 0;
	color: #fff
}

footer .in_sec_ft h3 {
	color: #fff
}

footer .in_sec_ft h3::before {
	background: #fff
}

footer p {
	color: #ccc
}

.in_sec_ft ul li span {
	/*background: rgba(0, 0, 0, 0) linear-gradient(180deg, #333333 0%, #333333 100%) repeat scroll 0 0;
	text-shadow: 3px 3px 3px #434343*/
background: linear-gradient(180deg, #e5b805, #a26a04);
    color: #fff;
    border-radius: 50px;
    box-shadow: 4px 5px 12px -5px #000;
}

footer .in_sec_ft ul li a {
	color: #ccc
}

.copyright .dark_d {
	background: #595959
}

.copyright .light_d {
	background: #292929
}

footer .copyright a {
	color: #fff
}
.homefleet img {
      background: linear-gradient(180deg, #eeeeee, #d2d2d2);
}

.bottom_slider {
	background: #fff;
	box-shadow: -1px 3px 21px -4px;

}

.bottom_slider h2 {
	color: #333
}

.bottom_slider .item .inner_col span {
	color: #999
}

.bottom_slider .item .inner_col a {
	background: rgba(0, 0, 0, 0) linear-gradient(240deg, #f62221 0%, #2c2c2a 100%) repeat scroll 0 0;
	color: #fff
}

.bottom_slider #slider-text h2::after {
	border-top: 2px solid #c7c7c7
}

.service .btm_txt {
	background: #fff
}

.service .btm_txt p {
	color: #000
}

.service .btm_txt p a {
	color: #333333
}

.service_bg {
	color: #fff
}

.service_bg::before {
	background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0
}

.service_bg h2 {
	color: #fff
}

.fleet_slide.even {
	background: #eee;
	box-shadow: 1px 4px 65px -31px #000;

}

.fleet_slide #slide-content h3 {
	color: #444
}

.fleet_slide #slide-content h3 span ul li {
	border-right: 1px solid #c9c9c9
}

.fleet_slide #slide-content h3 span ul li i {
	color: #696969
}

.fleet_slide #slide-content p {
	color: #595959
}

.fleet_slide #slide-content a {
	color: #fff;
  background: linear-gradient(to right, #333333, #333333);

    border-radius: 8px;
    box-shadow: 5px 10px 19px -10px #000;

}

.fleet_slide #slide-content a:hover {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #323131 0px, #323131 47%, #222121 51%, #111 55%, #0a0a0a 100%) repeat scroll 0 0
}

.DvCont .thumb-box .thumbs-ad li img.active {
	border-color: #c8b872
}

.make_reservation .inner_sec {
  /*  background: url(../images/gold_bg.jpg); */
 /*background: rgba(0,0,0,0) linear-gradient(180deg,#4e4a4b 34%,#443a3b 100%) repeat scroll 0 0;*/
    color: #fff !important;
    background-size: cover;
    background-repeat: no-repeat;
}

.make_reservation .inner_sec a {
    color: #fff;
    border-radius: 50px;
    padding: 15px 55px;
    box-shadow: 6px 18px 22px -11px #000;
    background: linear-gradient(180deg, #e5b805, #a26a04);
}

.blog {
	color: #fff
}

.service .thumb  img {
    
    filter: grayscale(0);
}
.service .thumb  img:hover{
    
    filter: grayscale(0);
}
.thumb_blog .inner {
	background: rgba(0, 0, 0, 0) -webkit-linear-gradient(bottom, #e8e8e8 0%, #f2f2f1 50%) repeat scroll 0 0;
	border: 1px solid #f6f6f5;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4)
}

.thumb_blog .inner .txt h2 {
	color: #595959
}

.thumb_blog .inner .txt h6 {
	color: #000
}

.thumb_blog .inner .txt h6 span {
	color: #333333
}

.thumb_blog .inner a {
	background: #333333;
	color: #fff
}

.thumb_blog .main_div p {
	color: #595959
}

.thumb_blog .main_div h2 {
	color: #595959
}

.contact {
	color: #fff
}

.way {
	background: #d7d7d7;
}

.way .left_sec .inner_form , .way .right_sec .inner_form{
    background: #fff;
   /* box-shadow: hsl(0, 0%, 80%) 0 0 16px; */
    background-color: hsl(0, 0%, 100%);
}
.way .left_sec .inner_form input[type=submit] {
    background: #333333;
    color: #fff;
    
}

.contactheader {
       background: linear-gradient(to right, #333333, #333333);
box-shadow: 1px 10px 21px -8px #000;
}

.way h3 {
	color: #333;
}

.way .left_sec .inner_form .form-group input {
	   border: 1px solid #ccc;
    background: #e1e1e1;
}

.way .left_sec .inner_form .form-group textarea {
	    border: 1px solid #ccc;
    background: #e1e1e1;
}

.way .right_sec .inner li {
	color: #000
}

.way .right_sec .inner li i {
	color: #fff
}

.way .right_sec .inner li a {
	color: #000
}

.way h3 span {
	color: #333;
}

.way .left_sec a {
	background: rgba(0, 0, 0, 0) linear-gradient(180deg, #333333 0%, #333333 100%) repeat scroll 0 0;
	color: #fff
}

.way .left_sec .inner_form:input[placeholder] {
	color: #fff!important
}

.detail_service .inner h2 {
    background: rgba(0,0,0,0) linear-gradient(180deg,#333333 0%,#333333 100%) repeat scroll 0 0;
    color: #fff;
    box-shadow: 0 2px 10px rgba(0,0,0,.4);
}
.steps-form-2 .steps-row-2::before {
	background-color: #7283a7
}

.steps-form-2 .steps-row-2 .steps-step-2 .btn-circle-2 {
	border: none!important;
	color: #59698d
}

.steps-form-2 .steps-row-2 .steps-step-2 .btn-circle-2:hover {
	border: 2px solid #4285F4;
	color: #4285F4!important;
	background-color: #fff!important
}

.ride_trail .inner {
	background: #eee;
}

.ride_trail .inner h3::before {
	background: #000 none repeat scroll 0 0
}

.ride_trail .inner .form-group .input-group input {
	background: #fff;
}

.ride_trail .inner .form-group .input-group .input-group-addon {
	background: #eeeeee;
}

.btn.btn-mdb-color.btn-rounded.nextBtn-2.float-right {
	border: medium none
}

.btn.btn-mdb-color.btn-rounded.prevBtn-2.float-left {
	border: medium none
}

.btn.btn-mdb-color {
	background: rgba(0, 0, 0, 0) linear-gradient(180deg, #333333 0%, #333333 100%) repeat scroll 0 0;
	color: #fff
}

.btn.btn-mdb-color:hover {
	background: #bdcc29
}

.ride_trail .inner .move_btn .btn.btn-default:hover {
	background: #bdcc29
}

.select-selected {
	background-color: #fff
}

.select-selected:after {
	border: 6px solid transparent;
	border-color: #999 transparent transparent
}

.select-selected.select-arrow-active:after {
	border-color: transparent transparent #999
}

.select-items div,
.select-selected {
	border: 1px solid #ccc;
	color: #999;
	background: #fff
}

.select-items {
	background-color: #e2e2e2
}

.select-items div:hover,
.same-as-selected {
	background-color: rgba(0, 0, 0, 0.1)
}

#owl-demo .item {
	color: #FFF
}

.customNavigation a {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.ride_trail #demo .inner {
	background: #fff
}

.ride_trail #demo .item .inner h3 {
	color: #333
}

.ride_trail #demo .item .inner p {
	color: #000
}

.ride_trail #demo .item .inner h2 {
	color: #000
}

.ride_trail #demo .item .inner a {
	background: rgba(0, 0, 0, 0) linear-gradient(180deg, #333333 0%, #333333 100%) repeat scroll 0 0;
	color: #fff;
	z-index:999;
}

.ride_trail #demo .item .inner a:hover {
	background: #bdcc29
}

.ride_trail #demo .inner ul {
	border: 1px solid #000;
	color: #000
}

.ride_trail #demo .inner ul li:last-child {
	border-left: 1px solid #000
}

.ride_trail .item .inner .color_option {
	border: medium none
}

.ride_trail .color_option ul {
	border: none!important
}

.ride_trail .color_option ul li {
	border: medium none
}

.ride_trail .color_option ul li:last-child {
	border: none!important
}

.ride_trail .map_sec ul li img {
	border: 2px solid #ccc
}

.detail_address select {
	background: #fff;
	color: #888;
	border: none
}

.detail_address label {
	border: 1px solid #ccc
}

.detail_address label::after {
	color: #23527c
}

.detail_address label select {
	background: #fff none repeat scroll 0 0
}

.detail_address label select option {
	border-top: 1px solid #ccc
}

.ride_trail .ex_black h2 {
	background: linear-gradient(to right, #333333, #333333);
    color: #fff;
    border-radius: 30px 30px 0 0;
}

.btn.btn-success.btn-rounded.float-right {
	border: medium none
}

.ride_trail .loginr_btn .btn.btn-mdb-color {
	color: #000
}

.color_option>span {
	color: #333
}

.spin_move label {
	color: #595959
}

.detail_address .child_age {
	color: #595959
}

.switch+.lable::before {
	color: #32a3ce;
	background-color: #FAFAFA;
	border: 1px solid #c8c8c8;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05)
}

.switch:checked+.lable::before {
	background-color: #F5F8FC;
	border-color: #adb8c0;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1)
}

.switch+.lable::before {
	background-color: #F5F5F5;
	-webkit-box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.15);
	border: 1px solid #CCC
}

.switch.switch-bootstrap+.lable::before {
	box-shadow: none;
	background-color: #a9a9a9;
	color: #F2F2F2
}

.switch.switch-bootstrap+.lable::after {
	box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #F2F2F2;
	border: 4px solid #F2F2F2
}

.switch.switch-bootstrap:checked+.lable::before {
	color: #FFF;
	border-color: #b7d3e5
}

.switch-primary>.switch.switch-bootstrap:checked+.lable::before {
	background-color: #337ab7
}

.switch-success>.switch.switch-bootstrap:checked+.lable::before {
	background-color: #5cb85c
}

.switch-danger>.switch.switch-bootstrap:checked+.lable::before {
	background-color: #d9534f
}

.switch-info>.switch.switch-bootstrap:checked+.lable::before {
	background-color: #5bc0de
}

.switch-warning>.switch.switch-bootstrap:checked+.lable::before {
	background-color: #f0ad4e
}

.switch.switch-bootstrap:checked+.lable::after {
	background-color: #FFF;
	border: 4px solid #FFF;
	text-shadow: 0 -1px 0 rgba(0, 200, 0, 0.25)
}

.switch-square+.lable::before {
	color: #32a3ce;
	background-color: #FAFAFA;
	border: 1px solid #c8c8c8;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05)
}

.switch-square:checked+.lable::before {
	background-color: #F5F8FC;
	border-color: #adb8c0;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1)
}

.switch-square+.lable::before {
	background-color: #F5F5F5;
	-webkit-box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.15);
	border: 1px solid #CCC
}

.switch-square.switch-bootstrap+.lable::before {
	background-color: #a9a9a9;
	color: #F2F2F2
}

.switch-square.switch-bootstrap+.lable::after {
	box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #F2F2F2;
	border: 4px solid #F2F2F2;
	-webkit-transition: left .2s ease;
	-o-transition: left .2s ease;
	transition: left .2s ease
}

.switch-square.switch-bootstrap:checked+.lable::before {
	color: #FFF;
	border-color: #b7d3e5
}

.switch-primary>.switch-square.switch-bootstrap:checked+.lable::before {
	background-color: #337ab7
}

.switch-success>.switch-square.switch-bootstrap:checked+.lable::before {
	background-color: #5cb85c
}

.switch-danger>.switch-square.switch-bootstrap:checked+.lable::before {
	background-color: #d9534f
}

.switch-info>.switch-square.switch-bootstrap:checked+.lable::before {
	background-color: #5bc0de
}

.switch-warning>.switch-square.switch-bootstrap:checked+.lable::before {
	background-color: #f0ad4e
}

.switch-square.switch-bootstrap:checked+.lable::after {
	background-color: #FFF;
	border: 4px solid #FFF;
	text-shadow: 0 -1px 0 rgba(0, 200, 0, 0.25)
}

.checkmark {
	background-color: #ccc
}

.container1:hover input~.checkmark {
	background-color: #ccc
}

.container1 input:checked~.checkmark {
	background-color: #2196F3
}

.container1 .checkmark:after {
	background: #fff
}

.billing_addrs h4::before {
	background: #000
}

.billing_addrs a {
	color: #333
}

.ride_trail .inner .move_btn .skip_btn {
	background: #5cb85c none repeat scroll 0 0;
	border-radius: 5px;
	color: #fff
}

.outer_userform .right_custom.nt_pd {
	border-left: 1px solid #dadada
}

.outer_userform .nt_pd .login_btnn a {
	background: #cddc39;
	color: #000
}

.outer_userform .nt_pd .login_btnn a:hover {
	background: #bdcc29
}

.outer_userform ul li span {
	color: #595959
}

.outer_userform .notes {
	border: 1px solid #ccc
}

.outer_userform .payment span {
	border: 1px solid #ccc;
	color: #595959
}

.outer_userform .quote_btn .btn.btn-warning {
	background: #cddc39 none repeat scroll 0 0;
	border: medium none;
	color: #000
}

.outer_userform .quote_btn .btn.btn-warning:hover {
	background: #bdcc29
}

.outer_userform ul strong {
	color: #595959
}

.submit_green {
	background: #5cb85c!important;
	color: #fff
}

.submit_green:hover {
	background: #4ca84c!important;
	color: #fff
}

.disable {
	background-color: #ccc
}

.disable a {
	background-color: #ccc!important;
	border: 1px solid #b3b3b3!important;
	color: #fff!important
}

.currentactive {
	background-color: #88c63f!important;
	border: none!important;
	width: 25px!important
}

.currentactive a {
	color: #fff!important;
	padding: 0!important
}

.prevactive {
	background-color: #4dadd2!important;
	pointer-events: none;
	border: none!important
}

.steps-step-2 a {
	pointer-events: none
}

.btndisable {
	background-color: gray!important;
	color: #fff
}

.spnper {
	color: #fff
}

#BI .spnper {
	display: inline-block
}

.inner.ex_black .form-group label {
	color: #595959
}

.inner.ex_black .outer_userform .quote_btn .btn.btn-mdb-color.btn-rounded.prevBtn-2.float-left {
	border-radius: 0;
	color: #000
}

.owl-dots .owl-dot {
	border: 3px solid #adbc19;
	border-radius: 50%
}

.owl-dot.active {
	background: #303030 none repeat scroll 0 0
}

.inner .dropon .dropdown-menu {
	background: #444653
}

.inner .dropon .dropdown-menu li a {
	border-bottom: 2px solid #282a36;
	color: #fff
}

.inner .dropon .dropdown-menu li:last-child a {
	border: medium none
}

.inner .dropon .dropdown-menu li a:hover {
	background: transparent;
	color: #ff0
}

.bootom_bar .steps-step-2 a {
	pointer-events: auto
}

.bootom_bar .steps-form-2 .steps-row-2::before {
	background: rgba(0, 0, 0, 0) linear-gradient(180deg, #333333 0%, #333333 100%) repeat scroll 0 0
}

.bootom_bar .steps-form-2 .steps-row-2 .steps-step-2 .btn-circle-2 .fa {
	border: 2px solid #fff;
	color: #fff;
	text-shadow: 3px 3px 3px #333;
	transition: all .5s linear 0;
	width: 55px
}

.bootom_bar .steps-form-2 .steps-row-2 .steps-step-2 .btn-circle-2 .fa:hover {
	color: #000;
	transition: .5s linear;
	transform: scale(1.2)
}

.bootom_bar .steps-form-2 .steps-row-2 .steps-step-2 .btn-circle-2:hover {
	background-color: transparent!important;
	border: medium none;
	border-radius: 0
}

.bootom_bar .steps-form-2 {
	box-shadow: 0 3px 13px -3px #595959
}

.diff_ress {
	color: #000
}

.banner .enquiry_custom .main_div {
    background: #252525cf;
}

.enquiry_custom .main_div>h2 {
/*	background: rgba(0, 0, 0, 0) linear-gradient(90deg, #080808 0%, #2f2f2f  100%) repeat scroll 0 0; 
	
	text-shadow: 3px 3px 3px #333*/
	color: #bbbbbb;
}

.enquiry_custom .input-group-addon {
    border-radius: 0;
    color: #ba8604;
    background-color: #000000;
}

.banner .enquiry_custom .main_div .form-control {
	border-radius: 0
}

.enquiry_custom .btn.btn-default {
    color: #fff;
    /* background: linear-gradient(330.24deg,#2f2f2f 11.99%,#080808 88.79%); */
       background: linear-gradient(180deg, #e5b805, #a26a04);
	
}

.enquiry_custom .btn.btn-default:hover {


	background: linear-gradient(330.24deg,#080808 30%,#2f2f2f 70%);

	
}

.faq_sec .main_div h3 {
	color: #333333
}

.faq_sec h4 {
	background: #efefef none repeat scroll 0 0
}

.faq_sec .panel-group .panel {
	border-radius: 4px;
	margin-bottom: 10px
}

.in_service .shadow_service {
	/*box-shadow: 3px 3px 3px #ccc */
}

.navigation .menu_btn {
	background: #000000;
	color: #fff;
	
}

.navigation .navbar-toggle {
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent
}

.navigation .navbar-toggle .icon-bar {
	border-radius: 1px
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
	background-color: transparent
}

.in_testil .top_icon_social ul li a {
	color: #ffffbc;
	text-shadow: 1px 0 10px #ccc
}

.in_testil .top_icon_social ul li a span {
	font-size: 16px;
	text-shadow: 3px 1px 8px #ccc
}

@media (min-width:320px) and (max-width:479px) {
	.banner .enquiry_custom .main_div {
		background: #ffffff
	}
	.navbar-inverse .navbar-toggle .icon-bar {
		background-color: #f0ca92
	}
	.navbar-inverse .navbar-toggle:hover,
	.navbar-inverse .navbar-toggle:focus {
		background-color: transparent
	}
	.navbar-inverse .navbar-toggle {
		border-color: transparent;
		margin: 0
	}
}

@media (min-width:480px) and (max-width:639px) {
	.banner .enquiry_custom .main_div {
		background: #ffffff
	}
	.navbar-inverse .navbar-toggle {
		border-color: transparent
	}
	.navbar-inverse .navbar-toggle .icon-bar {
		background-color: #f0ca92
	}
	.navbar-inverse .navbar-toggle {
		border-color: transparent;
		margin: 0
	}
}

@media (min-width:640px) and (max-width:767px) {
	.banner .enquiry_custom .main_div {
		background: #ffffff
	}
	.navbar-inverse .navbar-toggle {
		border-color: transparent
	}
	.navbar-inverse .navbar-toggle .icon-bar {
		background-color: #f0ca92
	}
	.navbar-inverse .navbar-toggle {
		border-color: transparent;
		margin: 0
	}
}

@media (min-width:768px) and (max-width:991px) {
	.ride_trail #demo .item .inner h3 {
		font-size: 14px;
		font-weight: 600;
		height: 60px
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.banner .enquiry_custom {
		background: rgba(160, 122, 66, 0.82) none repeat scroll 0 0
	}
	.banner .enquiry_custom .main_div {
		background: rgba(160, 122, 66, 0.82) none repeat scroll 0 0;
		border-radius: 0
	}
}

.banner .carousel-inner .homebannercaption p {
background: rgba(0, 0, 0, 0) linear-gradient(130deg, #181818d9 0%, #2424249e 100%) repeat scroll 0 0

}

.carousel-testi {
	background-image: url("../images/testi_banner.jpeg"); 
	filter: grayscale(0);


}

.service_bg {
	background: rgba(0, 0, 0, 0) url("../images/header_bg.jpg") repeat scroll 0 0 / cover;
    box-shadow: 1px 2px 3px 0px #000;
}

/* css script for google translator */

.goog-te-gadget-simple {
	color: #fff!important;
	border-left: 1px solid #ccab5d!important;
	border-top: 1px solid #ccab5d!important;
	border-bottom: 1px solid #e8e8e8!important;
	border-right: 1px solid #9f7840!important;
}

.goog-te-gadget-simple .goog-te-menu-value {
	color: #000!important;
}

.goog-te-gadget-simple .goog-te-menu-value span {
	color: #000!important;
}


/* css script for google translator */


/* script for submenu css */

.navigation .navbar-collapse.collapse ul li:hover>ul.subnav {
	background: linear-gradient(to right, #ea5e8d, #8482eb, #2dddfa);
	border-bottom: 2px solid #333333;
	border-top: 3px solid #333333;
}

.navigation .navbar-collapse.collapse ul li ul.subnav li a:hover {
	color: #fff;
}

.topcallus a i {
color: #fff;
background: linear-gradient(180deg, #e5b805, #a26a04);
    border-radius: 50px;
    padding: 11px 2px 2px 2px;
        float: left;
    font-size: 18px;
    height: 40px;
    margin-right: 5px;
    text-align: center;
    width: 40px;
}

.markreservbtn {

   color: #333333;
    border-radius: 50px;
    background: #fff;
       
    
}

.markreservbtn:hover {
   
 background: rgba(0,0,0,0) linear-gradient(80deg,#737373 0%,#d2d2d2 100%) repeat scroll 0 0;
    color: #111;
       
    
}
.banner_button a {

 background: rgba(0,0,0,0) linear-gradient(80deg,#f7d183 0%,#333333 100%) repeat scroll 0 0;
 color: #ffffff;
}

.textus {
   
    background: rgba(0,0,0,0) linear-gradient(180deg,#333333 0%,#333333 100%) repeat scroll 0 0;
    
}

.colortext {

	color: #fff;
}

.smalltext {

	color: #aaa;
}

/* script for submenu css */


header {
    background: #000;
    box-shadow: 0 2px 10px rgba(0,0,0,.4);
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff!important;
}